Bug 1123166 - [RFE][ceilometer]: http-dispather to allow meters to be posted to a http endpoint
Summary: [RFE][ceilometer]: http-dispather to allow meters to be posted to a http endp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: Upstream M1
: 7.0 (Kilo)
Assignee: Eoghan Glynn
QA Contact: Yurii Prokulevych
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_kilo-1 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 04:03 UTC by RHOS Integration
Modified: 2015-08-05 13:13 UTC (History)
5 users (show)

Fixed In Version: openstack-ceilometer-2015.1.0-2.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 13:13:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1548 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2015-08-05 17:07:06 UTC

Description RHOS Integration 2014-07-25 04:03:30 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/http-dispatcher.

Description:

Currently Ceilometer has database, file dispatchers which record metering data to database and files. To integrate with other systems easily, a http based dispatcher is necessary. There is a need for IBM to have a http dispatcher which allows Ceilometer to dispatch all meters to a destination which uses http protocol. 

Specification URL (additional information):

None

Comment 6 Yurii Prokulevych 2015-07-03 15:03:07 UTC
Verified according test plan.

Comment 8 errata-xmlrpc 2015-08-05 13:13:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1548


Note You need to log in before you can comment on or make changes to this bug.